/*
 Theme Name:     Dragon Theme
 Theme URI:      http://www.boxcreative.ie/wpy/divi/
 Description:    Divi Child Theme
 Author:         B[]X	
 Author URI:     http://www.boxcraetive.ie
 Template:       Divi
 Version:        1.0.1
*/
 
@import url("../Divi/style.css");

@import url("css/child.css");

 


/* ------------------------------------------------------------------------ */

.safari .et-fixed-header #logo { /*max-height: 50px;*/ }

/* ------------------------------------------------------------------------ */
/* --------   navigation   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

#et-top-navigation { display: none; }
.page-id-72 #main-header, .page-id-69 #main-header { display: none; }
.page-id-72 #page-container, .page-id-69 #page-container { padding-top: 0 !important; }

/* ------------------------------------------------------------------------ */
/* --------   slider   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */




/* ------------------------------------------------------------------------ */
/* --------   tests   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */


/* ------------------------------------------------------------------------ */
/* --------   forms   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.form-field { display: block; clear: both; margin-bottom: 2px; padding: 1px 0 1px 5px; position: relative; }
.form-field label { width: 150px; float: left; line-height: 18px; padding: 8px 0 0; }

.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form input[type="email"], .wpcf7-form input[type="date"], .wpcf7-form input[type="url"], .wpcf7-form textarea {
	color: #999 !important;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	width: auto;
	
	background-color: #EEE;
	border: medium none !important;
	border-radius: 0px !important;
	color: #999 !important;
	padding: 10px !important;
	box-sizing: border-box;
	
	border: 1px solid #6b9cbd;
	font-family: Arial,"Arial Unicode MS",Helvetica,sans-serif;
}
.wpcf7-form .smallnote {font-size: 0.8em;}
.wpcf7-form .btnformsubmit {
	font-size: 18px;
	font-weight: 500;
	border-radius: 3px;
	padding: 4px 15px;
	line-height: 1.7em;
	background: none repeat scroll 0% 0% transparent;
	border: 2px solid;
	transition: all 0.2s ease 0s;
	position: relative;
	text-shadow: none;
	text-decoration: none;
	display: inline-block;
	margin: 10px auto;
}
.wpcf7-form .btnformsubmit:hover {
	background: none repeat scroll 0% 0% rgba(30, 30, 30, 0.2);
	border: 2px solid #666;
	padding: 4px 20px 4px 14px !important;
}


/* ------------------------------------------------------------------------ */
/* --------   separator   ------------------------------------------------- */
/* ------------------------------------------------------------------------ */


/* ------------------------------------------------------------------------ */
/* --------   Events   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.events-top-bar { padding: 5px 0; }
.events-top-bar .et_pb_row { padding: 15px 0 0; }
.events-top-bar .et_pb_row .tab-button { margin-bottom: 15px; }


.tab-button { padding: 0; box-sizing: border-box; }
.tab-button a,
.entry-content .et_pb_section .tab-button a {
	/*display: block;*/
	/*border: 1px solid #AC1F30;
	background-color: #FFFFFF;*/
	padding: 0 10px 10px 10px;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	transition: all 0.3s ease-out 0s;

}

.tab-button a:hover,
.entry-content .et_pb_section .tab-button a:hover {
	color: #41AD49;
	padding: 0 5px 10px 15px;
	border-color: #FFD200;
}



.post-navigation { padding: 10px 0 15px; text-align: center; width: 100%; clear: both; }
.screen-reader-text { display: none; }
.post-navigation .previous-link { margin-right: 20px; }
.post-navigation .next-link { margin-left: 20px; }
.post-navigation .all-link { margin-left: 20px; margin-right: 20px; }
.post-navigation .all-link,
.post-navigation .previous-link,
.post-navigation .next-link { color: #000000; font-weight: bold; font-size: 20px; text-decoration: none; font-family:'Futura LT W01 Medium Condensed',sans-serif; }
.post-navigation .all-link a,
.post-navigation .previous-link a,
.post-navigation .next-link a { color: #000000; font-weight: bold; font-size: 20px; text-decoration: none; font-family:'Futura LT W01 Medium Condensed',sans-serif; vertical-align: middle; }
.post-navigation .all-link a:hover,
.post-navigation .previous-link a:hover,
.post-navigation .next-link a:hover { color: #41AD49; }
.post-navigation .all-link img,
.post-navigation .previous-link img,
.post-navigation .next-link img { vertical-align: middle; }


/* ------------------------------------------------------------------------ */
/* --------   footer   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

#footer-info { display: none; }

#footer-widgets { padding: 5px; }
.et_pb_footer_columns1 .footer-widget { margin: 0 auto; }
.et_pb_footer_columns1 .fwidget { margin: 0 auto; float: none;}
.et_pb_footer_columns1 .textwidget { margin: 0 auto; }

#main-footer { color: #FFFFFF; }
#main-footer h2 { color: #FFFFFF; padding-top: 10px; font-size: 24px; }

/* ------------------------------------------------------------------------ */
/* --------   rotator   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

#rollerelement {
	position: relative;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	
}
#rollertarget {
	height: 70%;
	
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	
}
#rotatorsummary, #rotatorlogo, #rotatorlink {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	height: 25%;

	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;

}
#rotatorlogo { height: 30%; }
#rotatorlink { height: 20%; }
#rotatorlogo .dragonlogo {
	max-height: 95%;
	max-width: 80%;
	height: auto;
	width: auto;
	display: block;
	margin: 0 auto;
}
#rotatorlogo { display: none; }
#rotatorlink .et_pb_button { color: #41AD49; margin-top: 10px; display: block; }

#rollerelement .rollerblade-img {	
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-user-drag: none;
	
	-moz-user-select: none;
	width: 90%;
	height: auto;
	max-width: 1200px;
	max-height: 100%;
	display: block;
	margin: 0 auto;
	
}
#rollerelement .rollerblade-drag {
	cursor:move;
}



.landvideo {

}
.landvideo .wp-video { width: 100% !important; height: auto !important; margin: 0 auto; }




/* ------------------------------------------------------------------------ */
/* --------   classes   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.textcenter { text-align: center; }

.et_pb_column .nopadd, .nopadd { padding: 0;}
.et_pb_column .pad1, .pad1 { padding: 1em; }
.et_pb_column .pad2, .pad2 { padding: 2em; }
.et_pb_column .pad10, .pad10 { padding: 10px; }
.et_pb_column .pad15, .pad15 { padding: 15px; }
.et_pb_column .pad20, .pad20 { padding: 20px; }
.et_pb_column .pad50, .pad50 { padding: 50px; }
.et_pb_column .padt20, .padt20 { padding-top: 20px; }
.et_pb_column .padt50, .padt50 { padding-top: 50px; }
.et_pb_column .padb20, .padb20 { padding-bottom: 20px; }
.et_pb_column .padb50, .padb50 { padding-bottom: 50px; }
.et_pb_column .nomarg, .nomarg { margin: 0; }
.et_pb_column .mar1, .mar1 { margin: 1em; }
.et_pb_column .mar2, .mar2 { margin: 2em; }
.et_pb_column .mar10, .mar10 { margin: 10px; }
.et_pb_column .mar15, .mar15 { margin: 15px; }
.et_pb_column .mar20, .mar20 { margin: 20px; }
.et_pb_column .mart10, .mart10 { margin-top: 10px; }
.et_pb_column .mart15, .mart15 { margin-top: 15px; }
.et_pb_column .mart20, .mart20 { margin-top: 20px; }
.et_pb_column .fs16, .fs16 { font-size: 16px; }
.et_pb_column .fs20, .fs20 { font-size: 20px; }
.et_pb_column .fs24, .fs24 { font-size: 24px; }
.et_pb_column .fs26, .fs26 { font-size: 26px; }
.et_pb_column .fs28, .fs28 { font-size: 28px; }
.et_pb_column .fs30, .fs30 { font-size: 30px; }
.et_pb_column .fs32, .fs32 { font-size: 32px; }
.et_pb_column .fs34, .fs34 { font-size: 34px; }
.et_pb_column .fs36, .fs36 { font-size: 36px; }


/* ------------------------------------------------------------------------ */
/* --------  editor  classes   -------------------------------------------- */
/* ------------------------------------------------------------------------ */

.header-thin { font-weight: normal; }
.header-thick { font-weight: bold; }

.link-info-black { }
.black-link-dense { }
.bg-semi-span { background-color: #EEEEEE; }





@media only screen and ( max-width: 1100px ) {
	
}



@media only screen and ( max-width: 980px ) {
	.et_pb_fullwidth_portfolio .et_pb_portfolio_image .meta { opacity: 1;  }
	.et_pb_fullwidth_portfolio .et_pb_portfolio_image .et_overlay { opacity:1; }

	#ourclientslogo { max-height: 150px !important; }

}



@media only screen and ( min-width: 768px ) {
	
	
}



@media only screen and ( max-width: 767px ) {
	
	
}



/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
	
	
	
}



